.product-detail__main__example {
    margin-bottom: 70px;
}

.faq-category__main__q li {
    margin-bottom: 15px;
    list-style: none;
}
.faq-category__main__q li h2 {
    font-size: 16px;
    font-weight: bold;
    color: #1b96ae;
    display: inline-block;
    float: left;
    letter-spacing: 1.7px;
    max-width: 96%;
    margin-bottom: 0;
}
.slide-p {
    display: inline-block;
    position: relative;
    width: 22px;
    height: 22px;
    margin: 0 5px;
    float: right;
    background-color: #e8f0f5;
    border: 1px solid #4379a1;
    margin-top: -4px;
    cursor: pointer;
}
.slide-p::before, .slide-p::after {
    display: block;
    content: '';
    background-color: #1b96ae;
    border-radius: 10px;
    position: absolute;
    width: 18px;
    height: 4px;
    top: 8px;
    left: 1px;
}
.slide-p::before {
    width: 4px;
    height: 18px;
    top: 1px;
    left: 8px;
}
.slide-m {
    display: inline-block;
    position: relative;
    width: 22px;
    height: 22px;
    margin: 0 5px;
    float: right;
    background-color: #e8f0f5;
    border: 1px solid #4379a1;
    margin-top: -4px;
    cursor: pointer;
}
.slide-m::after {
    display: block;
    content: '';
    background-color: #1b96ae;
    border-radius: 10px;
    position: absolute;
    width: 18px;
    height: 4px;
    top: 8px;
    left: 1px;
}

.faq-category__main__q li .close {
    display: none;
}
.faq-category__main__q li p {
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.8px;
    line-height: 2;
    padding: 20px;
}
.faq-category__main__q li a {
    color: #1b96ae;
    height: 100%;
    padding: 8px 0;
    text-decoration: none;
    color: #025c90;
    font-weight: 400;
    width: 100%;
    text-align: center;
    border: none;
    display: inline;
    background-color: transparent;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    font-size: 15px!important;
}
.example_item table {
    width: 100%;
}
.example_item table tr th {
    border-right: 1px solid #1b96ae;
}
.example_item table tr th {
    width: auto;
    min-width: 230px;
    padding: 9px 13px;
}
.example_item table tr td {
    width: auto;
    min-width: 400px;
    padding: 9px 13px;
}
.example_item table tr:first-child {
    display: none;
}
.example_item table tr:nth-child(2n+3) {
    background-color: #e8f0f5;
}
.example_item table tr td:first-child {
    min-width: 50px;
}
.example_item table tr td:nth-child(3) {
    min-width: 120px;
}
.example_item table tr {
    font-size: 14px;
    font-weight: 400 !important;
    letter-spacing: .15em;
}
.heading {
    border: 1px solid #000;
    padding: 10px 10px 6px;
}
.content {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
}
.title-close {
    position: relative;
    padding-left: 35px;
}
.title-close::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    margin: 0 10px;
    border-top: 3px solid #1b96ae;
    border-left: 3px solid #1b96ae;
    transform: rotate(135deg);
    top: 2px;
    left: 0;
}
.title-open {
    position: relative;
    padding-left: 35px;
}
.title-open::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    margin: 0 10px;
    border-top: 3px solid #1b96ae;
    border-left: 3px solid #1b96ae;
    transform: rotate(225deg);
    top: 0px;
    left: 0;
}
.tab2 {
    cursor: pointer;
}

.recent {
    background-color: #cceaef !important;
}
.p-img2 {
    width: 160px;
    height: 120px;
    margin: 0 auto;
    position: relative;
    text-align: left;
}

.p-img2 .check-icon {
    display: none;
    width: 22px;
    height: 22px;
    position: absolute;
    top: -11px;
    left: -11px;
}

.abc {
    text-align: center;
    line-height: 1.4 !important;
    color: #1b96ae;
}
.product-detail__main__info table {
    width: 100%;
    border-top: 2px solid #1b96ae;
}
.product-detail__main__info table.abc-table {
    border-bottom: 2px solid #1b96ae;
}

.product-detail__main__info .abc-table {
    overflow-x: scroll;
    white-space: nowrap;
    min-height: 280px;
}

.product-detail__main__info table tr th {
    border-right: 1px solid #1b96ae;
}
.product-detail__main__info .abc-table tr:nth-child(4n) {
    border-bottom: 1px solid #1b96ae;
}

@media only screen and (max-width: 600px) {
    .example_item table tr td {
        min-width: inherit;
    }
    .example_item table tr td:nth-child(3) {
        min-width: inherit;
    }
    .product-detail__main__info .abc-table {
        display: block;
    }
}
